// Code generated by SQLBoiler 4.14.2 (https://github.com/volatiletech/sqlboiler). DO NOT EDIT.
// This file is meant to be re-generated in place and/or deleted at any time.

package models

var TableNames = struct {
	Account                 string
	AddPaymentsGoal         string
	AddPaymentsVehicle      string
	Category                string
	CategoryGoal            string
	CategoryPercent         string
	CollectGoal             string
	CollectVehicle          string
	Customers               string
	DetailProductGold       string
	InterestPaymentsGoal    string
	InterestPaymentsVehicle string
	Migrations              string
	OrderGoal               string
	OrderVehicle            string
	ProductGold             string
	RedeemOrderGoal         string
	RedeemOrderVehicle      string
	RevenueGoal             string
	RevenueVehicle          string
	SchemaMigrations        string
	SpendGoal               string
	SpendVehicle            string
}{
	Account:                 "account",
	AddPaymentsGoal:         "add_payments_goal",
	AddPaymentsVehicle:      "add_payments_vehicle",
	Category:                "category",
	CategoryGoal:            "category_goal",
	CategoryPercent:         "category_percent",
	CollectGoal:             "collect_goal",
	CollectVehicle:          "collect_vehicle",
	Customers:               "customers",
	DetailProductGold:       "detail_product_gold",
	InterestPaymentsGoal:    "interest_payments_goal",
	InterestPaymentsVehicle: "interest_payments_vehicle",
	Migrations:              "migrations",
	OrderGoal:               "order_goal",
	OrderVehicle:            "order_vehicle",
	ProductGold:             "product_gold",
	RedeemOrderGoal:         "redeem_order_goal",
	RedeemOrderVehicle:      "redeem_order_vehicle",
	RevenueGoal:             "revenue_goal",
	RevenueVehicle:          "revenue_vehicle",
	SchemaMigrations:        "schema_migrations",
	SpendGoal:               "spend_goal",
	SpendVehicle:            "spend_vehicle",
}
